<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="https://kit-free.fontawesome.com/releases/latest/css/free.min.css" media="all">

  <link href="https://fonts.googleapis.com/css?family=Montserrat:700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/main.css">
</head>
<body>
<div id="container">
  <header class="header">
    <div class="header_text">
      <div class="text1">Sertiz</div>
      <div class="text2">Awesome One Page HTML Templates</div>
        <div id="we_block">
          <div>We</div>
          <div>make smart design</div>
        </div>
    </div>
  </header>
  <section id="about-us">
    <div class="about-us_header">What they said about us</div>
    <div class="textunderwtsau">
      We are an award winning creative agency
      based in Wisconsin with a passion of helping
      our clients grow.
    </div>
    <div class="devider"></div>
    <div class="webaward"></div>
    <div id="navigation">
      <div class="sertin-name">sertin</div>
      <div class="nav-block nav-block-for">hello</div>
        <div class="nav-block">team</div>
        <div class="nav-block">services</div>
      <div class="nav-block nav-block-for">portfolio</div>
        <div class="nav-block">blog</div>
        <div class="nav-block">contact</div>

    </div>
    <div class="devider"></div>
    <div class="about-us_header">What they said about us</div>
    <div class="textunderwtsau">
      We are an award winning creative agency
      based in Wisconsin with a passion of helping
      our clients grow.
    </div>
    <div class="mainContent">

      <div class="mainContent__images">
        <div class="mainContent__images__first-image">
            <button class="btn_in_img">Consulting</button>
        </div>
        <div class="mainContent__images__second-image">
            <button class="btn_in_img">Photography</button>
        </div>
        <div class="mainContent__images__third-image">
            <button class="btn_in_img">Web Design</button>
        </div>
        <div class="mainContent__images__fourth-image">
            <button class="btn_in_img">Advertising</button>
        </div>
      </div>
      <div class="mainContenText">
        <p>BUSINES <span class="consultinColor">CONSULTING</span></p>
        <p class="mainContentText-p">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid dolore, hic laboriosam modi mollitia porro quas. Ad aliquid commodi cupiditate est id iste iure nam, numquam officia placeat sit totam! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur debitis ea est ex ipsum iure maxime, minima pariatur perspiciatis provident quisquam, rem sequi voluptates? Eaque enim fugiat reprehenderit vero! Neque.
        </p>
        <p class="mainContentText-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad culpa delectus minus porro
            possimus quibusdam voluptatum. At culpa cumque dolores, enim impedit laudantium nemo, quidem temporibus vel, velit vero voluptates.</p>
        <button class="btn-check-our-projects">Check Our Projects</button>
      </div>
<!--      <div class="after-mainContent"></div>-->
  </div>
    <div class="after-mainContent">
      <div class="after-mainContent-slogan">We Change <span class="after-mainContent-slogan__words">Ideas</span> To
        <span class="after-mainContent-slogan__words">Realities</span></div>
      <div class="devider"></div>

    </div>
  </section>
  <section class="team__about">
    <div class="team__about-secrets">
      <div class="team__about-header">The secret of a company is the team</div>
      <div class="team__about-text">
      We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
      </div>
      <div class="devider"></div>
    </div>
    <div class="team__about-members">
      <div class="team__about-members-item">
        <img src="image/team/person1.png" title="person1" alt="person1">
      <button>Diana <span class="last_name">Cline</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person2.png" title="person2" alt="person2">
        <button>Angel <span class="last_name">Williams</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person3.png" title="person3" alt="person3">
        <button>Gladys <span class="last_name">Shirley</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person4.png" title="person4" alt="person4">
        <button>Kenneth <span class="last_name">Coley</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person5.png" title="person5" alt="person5">
        <button>Craig <span class="last_name">Macaulay</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person6.png" title="person6" alt="person6">
        <button>Robert <span class="last_name">Guido</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person7.png" title="person7" alt="person7">
        <button>Catherin <span class="last_name">Pilcher</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person8.png" title="person8" alt="person8">
        <button>Porter <span class="last_name">Yee</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person9.png" title="person9" alt="person9">
        <button>Dennis <span class="last_name">Riddle</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person11.png" title="person11" alt="person10">
        <button>Mark <span class="last_name">Fisher</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person12.png" title="person12" alt="person12">
        <button>Thomas <span class="last_name">Fike</span></button>
      </div>
      <div class="team__about-members-item">
        <img src="image/team/person1.png" title="person1" alt="person1">
        <button>Joshua <span class="last_name">Ross</span></button>
      </div>
      </div>
    <div class="team__about-secrets">
      <div class="team__about-header">The secret of a company is the team</div>
      <div class="team__about-text">
      We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
      </div>
      <div class="devider"></div>
    </div>
    <div class="team__about-services">
      <div class="team__about-services-item">
      <div class="secret_btn">Web <span class="consultinColor">Design</span></div>
      <div>
        <i class="fas fa-laptop-medical"></i>
      </div>
      <div class="secret_text">Developing websites has always been our passion and main goal since we
                                started the
                     company.
            Putent laoreet et ius utroque dissentias ut.</div>
      <div class="devider"></div>
      <div class="secret_header_text">What we offer you</div>
      <div class="secret_main_text">Business Card Design
      infographic Design
      Website Design
      Logo Design</div>
      </div>

      <div class="team__about-services-item tasi">
        <div class="secret_btn">SEO & <span class="consultinColor">Marketing</span></div>
        <div>
          <i class="fas fa-laptop-medical"></i>
        </div>
        <div class="secret_text">
          Marketing, SEO and website analytics are one of our hidden expertise. Putent laoreet -itroque
            camecasta dissentias sipartchallo
        &nbsp;
      </div>
      <div class="devider"></div>
      <div class="secret_header_text"> What we offer you</div>
      <div class="secret_main_text">Business Card Design
infographic Design
Website Design
Logo Design</div>
      </div><div class="team__about-services-item tasi">
      <div class="secret_btn">Game <span class="consultinColor">Design</span></div>
      <div>
        <i class="fas fa-laptop-medical"></i>
      </div>
      <div class="secret_text">Making great games with perfect elements is our passion and main goal since we started the company. Putent laoreet et ius utroque.</div>
      <div class="devider"></div>
      <div class="secret_header_text">What we offer you</div>
      <div class="secret_main_text">Business Card Design
infographic Design
Website Design
Logo Design</div>
      </div><div class="team__about-services-item tasi">
      <div class="secret_btn">Server<span class="consultinColor">Scripting</span></div>
      <div>
        <i class="fas fa-laptop-medical"></i>
      </div>
      <div class="secret_text">We're not only good at designing digital goodies, we've also lots of experience in servers. Putent laoreet et ius utroque dissentias ut.</div>
      <div class="devider"></div>
      <div class="secret_header_text">What we offer you</div>
      <div class="secret_main_text">Business Card Design
infographic Design
Website Design
Logo Design</div>
      <div></div>
      <div></div>
      <div></div>
      <div></div>
      <div></div>
      </div></div>
    </section>

  <section class="section-feedback">
    <div class="feedback-container">
      <div class="feedback-container-item">
        <div class="feedback-image-container">
          <img src="image/devider-medium.png">
        </div>
        <p class="feedback-description">
          The best one page html template I have ever seen. I used it for many prjects and many clients
          recommended every time this template. You purshase it for $14 but you win more this price.
        </p>
        <div class="feedback-guests-container">
          <img src="image/user1.png">
          <div class="guest-name">
            <p>Thomas Cuadra</p>
            <p>Founder, PICN</p>
          </div>
        </div>
      </div>

      <div class="feedback-container-item">
        <div class="feedback-image-container">
          <img src="image/devider-medium.png">
        </div>
        <p class="feedback-description">
          The best one page html template I have ever seen. I used it for many prjects and many clients
          recommended every time this template. You purshase it for $14 but you win more this price.
        </p>
        <div class="feedback-guests-container">
          <img src="image/user2.png">
          <div class="guest-name">
            <p>James Keys</p>
            <p>UI/UX Designer</p>
          </div>
        </div>
      </div>

      <div class="feedback-container-item feedback-container-item-last">
        <div class="feedback-image-container">
          <img src="image/devider-medium.png">
        </div>
        <p class="feedback-description">
          The best one page html template I have ever seen. I used it for many prjects and many clients
          recommended every time this template. You purshase it for $14 but you win more this price.
        </p>
        <div class="feedback-guests-container">
          <img src="image/user3.png">
          <div class="guest-name">
            <p>Kristal Hennessey</p>
            <p>Founder, Bear Software</p>
          </div>
        </div>
      </div>
    </div>
    <div class="section-main-form">
      <div class="section-main-form-send">
        <div class="section-main-form-send-h">
          <div>Send us<span class="text-yellow"> a message</span></div>
        </div>
        <div class="section-main-form-send-text">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat, omnis.
        </div>
        <form action="#">
          <input type="text" title="Name" id="input-name" placeholder="Name">
          <input type="email" id="input-email" placeholder="Email">
          <textarea name="Message" id="send-message" placeholder="Message"></textarea>
          <input type="reset" id="input-reset">
          <input type="submit" id="input-submit">
        </form>
      </div>
      <div class="section-main-form-contacts">

      </div>
    </div>

    <div class="clients">
      <p class="header-clients">Big brands work with good companies</p>
      <p class="text-clients">We are an award winning creative agency based in Wisconsin with a passion for helping our
        clients grow. <br /></p>
      <div class="client-logos">
        <div class="item-client-logos client-logo-1"></div>
        <div class="item-client-logos client-logo-2"></div>
        <div class="item-client-logos client-logo-3"></div>
        <div class="item-client-logos client-logo-4"></div>
        <div class="item-client-logos client-logo-5"></div>
      </div>
    </div>

      <div class="menu-table-images">
          <button class="btn-menu-table-images">All</button>
          <button class="btn-menu-table-images">Marketing</button>
          <button class="btn-menu-table-images">Photography</button>
          <button class="btn-menu-table-images">Media</button>
          <button class="btn-menu-table-images">Print</button>
          <button class="btn-menu-table-images">Web Design</button>
      </div>

    <!--<table class="table-images">-->
      <!--<tr>-->
        <!--<td class="element-11" valign="top">-->
          <!--<div class="table-images-e11">-->
            <!--<div class="table-images-h">Portfolio Page Style 1</div>-->
            <!--<div class="table-images-line"></div>-->
            <!--<div class="table-images-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</div>-->
            <!--<button class="table-images-btn">Read More</button>-->
          <!--</div>-->
        <!--</td>-->
        <!--<td class="element-12"></td>-->
        <!--<td class="element-13"></td>-->
        <!--<td class="element-14"></td>-->
      <!--</tr>-->
      <!--<tr>-->
        <!--<td class="element-21"></td>-->
        <!--<td class="element-22"></td>-->
        <!--<td class="element-23"></td>-->
        <!--<td class="element-24"></td>-->
      <!--</tr>-->
      <!--<tr>-->
        <!--<td class="element-31"></td>-->
        <!--<td class="element-32"></td>-->
        <!--<td class="element-33"></td>-->
        <!--<td class="element-34"></td>-->
      <!--</tr>-->
    <!--</table>-->

      <div class="menu-table-images-2">
          <div class="item-menu-table-images-2 element-11">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-12">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-13">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-14">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-21">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-22">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-23">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-24">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-31">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-32">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-33">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
          <div class="item-menu-table-images-2 element-34">
              <div class="text-item-menu">
                  <p>Portfolio Page Style 1</p>
                  <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate
                      ...</p>
                  <button>Read More</button>
              </div>
          </div>
      </div>


  </section>
</div>
</body>
</html>